build.xml.data.CRC32=7060a689
build.xml.script.CRC32=d7a2a0ed
build.xml.stylesheet.CRC32=5910fda3@1.28.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=7060a689
nbproject/build-impl.xml.script.CRC32=8a650959
nbproject/build-impl.xml.stylesheet.CRC32=6cd662d4@1.28.1
